Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-14757

Java version support?

    XMLWordPrintable

    Details

    • Type: Question
    • Status: Resolved
    • Priority: Not specified
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      A vendor recently updated their library that we use from ECL. The new version requires Java 8, and I was trying to determine which version of HPCC for CentOS supports Java 8 (if any). I can't seem to figure out how to determine which version of Java is supported by which version of HPCC. Is there a way to do this?

      Also, is there a version for CentOS that supports Java 8?

      Thanks.

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            lneric lneric
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: